No iba a escribir otro artículo de Firefox esta noche, pero después de reiniciar Firefox, el actualizador automático se ejecutó sin mi permiso y rompió mi extensión favorita. Obviamente, podría abrir la extensión y solucionar el problema manualmente, pero es ridículo tener que hacerlo.

Short Rant: ¿Por qué una versión x.x.x.1 tiene que romper alguna de mis extensiones? Eso es completamente ridículo. Me doy cuenta de que los desarrolladores de extensiones podrían haber elegido un mejor número de versión para manejar esto, pero funcionó bien con 2.0.0.5, por lo que debería funcionar con 2.0.0.6.

Volviendo al tema ... tienes algunas opciones en este punto:

  • Abra la extensión en su directorio de perfil y cambie el número de versión en el archivo extensions.rdf.
  • Instale las herramientas Nightly Tester, que le permitirán anular la incompatibilidad.

Una vez que instale la extensión Nightly Tester Tools y reinicie Firefox, abra la carpeta de complementos, haga clic con el botón derecho en la extensión incompatible y elija la opción "Hacer compatible" en el menú.

Ahora, una vez que reinicies Firefox nuevamente, tu extensión debería volver a la normalidad y funcionar bien.

Segundo Rant: Instalar temas, complementos, cambiar opciones, reiniciar debido a fugas de memoria ... El reinicio de Firefox comienza a recordarme de Windows 98.

Instale las herramientas Nightly Tester de Oxymoronical

Instalar las herramientas de Nightly Tester desde los complementos de Firefox

Los Mejores Consejos:
Comentarios: